Bug 904614 - /usr/lib/python2.7/site-packages/requests/cacert.pem
/usr/lib/python2.7/site-packages/requests/cacert.pem
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-requests (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Arun S A G
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-26 10:10 EST by Mads Kiilerich
Modified: 2013-02-16 22:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-16 22:31:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mads Kiilerich 2013-01-26 10:10:10 EST
python-requests-0.14.1-1.fc17.noarch includes cacert.pem. It is data, it is policy, and it is duplicate packaging, and it is security sensitive and must be updated frequently.

It should probably refer to /etc/pki/tls/certs/ca-bundle.crt instead.
Comment 1 Fedora Update System 2013-02-08 17:31:09 EST
python-fedora-0.3.32.3-1.fc18, python-requests-0.14.1-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/FEDORA-2013-1998/python-requests-0.14.1-4.fc18,python-fedora-0.3.32.3-1.fc18
Comment 2 Fedora Update System 2013-02-09 23:43:09 EST
Package python-fedora-0.3.32.3-1.fc18, python-requests-0.14.1-4.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-fedora-0.3.32.3-1.fc18 python-requests-0.14.1-4.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1998/python-requests-0.14.1-4.fc18,python-fedora-0.3.32.3-1.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-02-16 22:31:59 EST
python-fedora-0.3.32.3-1.fc18, python-requests-0.14.1-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.